# WiFiBoy System Fonts, tklua@wifiboy.org

wb.cls()
wb.str("Hello, WiFiBoy!", 0, 0, 1, 1)
wb.str("Hello, WiFiBoy!", 0, 15, 2, 1)
wb.str("Hello, WiFiBoy!", 0, 30, 3, 1)
wb.str("Hello, WiFiBoy!", 0, 60, 4, 1)
wb.str("Hello, WiFiBoy!", 0, 90, 5, 1)
